
div { /* fix hasLayout */
 zoom: 1;
	position: relative;
}

#content ol.paginate {
	position: relative;
	height: 1%;
}

/* ie 6 else bullets dissapper */
/* IE6 else floated search button on homepage disappears */
/* general layout fixes */
#content ul li,
#related ul li,
#content .intro p,
#home #content .widget form,
#footer .logos,
.tabbed ul.logos,
.footer-map ul li {
 height: 1%; 
}

#content ol {
 margin-left: -3px;
 padding-left: 24px;
 height: 1%;
	position: relative;
}

/* header fixes */
#search-nav li {
 background-position: 0 1px;
 position: relative;
}

#search-nav input {
 margin-top: 1px;
 margin-right: 5px;
}

#search-nav button {
 margin-top: -7px;
 margin-right: -6px;
 position: relative;
}

#primary-nav ul {
 margin-right: -3px; /* fix hover bug */
}

/* content */
#content .layout-t3 .widget {
 margin-right: -3px; /* fix double margin bug */
}

#content .job-types .one,
#content .job-types .two,
#content .job-types .three,
#content .job-types .four { /* fix double margin bug */
 margin-right: -3px;
}

#content .job-types ul { /* display hidden bullet */
 position: relative;
}

#content .job-types h3 {
 position: relative;
}

#content ol li li {
 margin-left: 21px;
}

#breadcrumbs {
	zoom: 0;
}

#content .layout-t2 {
	float: left; /* else div gets cut off at the bottom */
}


/* rss */
#related .rss h3 img {
 top: -8px;
 right: 16px;
}

/* forms */
#content ol select {
 width: 14.3em;
}

#content ol textarea {
 width: 21.6em;
}

/* min-height */
div.intro {
 height: 133px; /* image height 135px */
}

#jobs #content .liner-2 {
 height: 136px; /* image height 138px */
}

#jobs #content .promo .liner-2 {
 height: 136px; /* 154px - 18px */
}

#content .tabbed .staff .person {
	height: 113px;
}

/* search page */
dl.results span.order {
 left: -1.7em;
}

#search #searchform input.submit-go {
margin: -5px 0 0 12px;
}

/* footer */
#footer p.copyright {
	clear: both; /* else copyright text disappears */
}

/* footer 'your location' faux combobox */
#footer-wrap #country-nav p {
 height: 15px;
}

#footer-wrap #country-nav div.ul {
 width: 9.55em;
}

#footer-wrap #country-nav div.ul ul {
 margin-bottom: -1px;
}

#footer-wrap #country-nav a {
 height: 1%;
}




/* png fix */
#content .tabbed .staff a span.arrow {
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/images/ui/icon/video-arrow-off.png', sizingMethod='crop');
}

#content .tabbed .staff a.arrow-on span.arrow {
 background-image:none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/images/ui/icon/video-arrow-on.png', sizingMethod='crop');
}

#home #prev {
 background-image:none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/images/ui/banners/control/prev.png', sizingMethod='crop');
}

#home #next {
 background-image:none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/images/ui/banners/control/next.png', sizingMethod='crop');
}

#home #control {
 background-image:none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/images/ui/banners/control/control-bg.png', sizingMethod='crop');
}

#home #control a {
 background-image:none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/images/ui/banners/control/pic-off.png', sizingMethod='crop');
}

#home #control a.activeSlide {
 background-image:none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/images/ui/banners/control/pic-on.png', sizingMethod='crop');
}

/*
home page adjustments
*/

#home #content {
 width: 944px; /* actual width is 941px, added 3px to fix dup character bug, seems to have no other adverse effect */
}

#home #content .layout-t4 {
 float: left; /* else loses bottom padding */
}

#home #content .widget .liner {
	height: 221px; /* 211(design) - height is guess here */
}

#home #content .widget .flash {
	height: 158px;
}



